﻿.hidden {
  display: none;
}
.video-module {
  margin-bottom: 15vw;
}
.override.photo-grid .right figure,
#sty.photo-grid .left figure {
  margin-bottom: 18.8vw;
}
.override.photo-grid .right figure:last-of-type,
#sty.photo-grid .left figure:last-of-type {
  margin-bottom: 0;
}
.apply-form {
  margin-bottom: 10vw;
}
.left a:not(.button-small),
.course .right a:not(.button-small) {
  color: #ff6100;
}
ul,
ol {
  padding-left: 24px;
  margin-bottom: 16px;
  /*&:not(.wrap):not(.footer) li { */
}
ul li,
ol li {
  font-size: 24px;
  line-height: 30px;
}
@media only screen and (max-width: 767px) {
  ul li,
  ol li {
    font-size: 18px;
    line-height: 24px;
  }
}
.sub-nav-link {
  font-size: 14px;
}
@media only screen and (max-width: 980px) and (min-width: 770px) {
  .home-hero .home-hero-wrap h1 {
    font-size: 95px;
  }
}
.main-header .main-menu a {
  font-size: 16px;
}
.main-header .main-menu .middle .sub-menu.study-menu {
  width: 100%;
}
@media all and (min-width: 768px) {
  .main-header .main-menu a {
    font-size: calc(16px + 8 * ( (100vw - 768px) / 412) );
  }
  .main-header .main-menu .middle .sub-menu {
    top: 48px;
  }
}
@media all and (min-width: 1180px) {
  .main-header .main-menu a {
    font-size: 24px;
  }
  .main-header .main-menu .middle .sub-menu {
    top: 60px;
  }
}
.main-footer .narrow-wrap .right ul li.padding-bottom {
  padding-bottom: 35px;
}
.embed-video-column {
  text-align: center;
  padding-top: 5vw;
}
table {
  border: transparent;
}
table tbody {
  border: transparent;
}
.text-block {
  font-family: 'Sohne Leicht', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 30px;
  margin: 15vw auto;
}
@media only screen and (max-width: 767px) {
  .text-block {
    font-size: 18px;
    line-height: 24px;
  }
}
.text-block a {
  color: #ff6100;
  text-decoration: underline;
}
@media only screen and (min-width: 767px) {
  .degree-slider .glide__slide {
    user-select: text;
  }
}
footer .left .disclaimer-list {
  margin-top: 35px;
  padding: 0;
  list-style: none;
}
footer .left .disclaimer-list a {
  color: #fff;
  text-decoration: underline;
  text-decoration-color: rgba(255, 255, 255, 0.5);
  font-family: 'Sohne Leicht', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  line-height: 24px;
}
footer .left .disclaimer-list a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .columns-intro .right {
    display: block;
  }
  .wrap.columns {
    flex-direction: column;
  }
  .study-template .photo-grid {
    display: block;
  }
}
.main-menu .double-col {
  -moz-columns: 2;
  -webkit-columns: 2;
  columns: 2;
}
@media only screen and (max-width: 767px) {
  .story-columns.narrow-wrap {
    flex-direction: column;
    width: 80%;
  }
}
.story-columns.narrow-wrap .left {
  display: block;
}
@media only screen and (max-width: 767px) {
  .study-template .degree-slider .glide__arrows {
    display: block;
    left: 45%;
    top: -12.5vw;
    max-width: 165px;
  }
}
.iframe-container {
  position: relative;
  width: 80%;
  padding-bottom: 56.25%;
  height: 0;
}
.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.albatross-story {
  position: absolute;
  top: 12px;
  left: 20px;
}
@media only screen and (max-width: 767px) {
  .albatross-story {
    position: relative;
    top: 0;
    left: 0;
    width: 94%;
    margin: 0 auto;
  }
}
.albatross-story p {
  font-size: 18px;
  line-height: 24px;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .albatross-story p {
    font-size: 12px;
    line-height: 18px;
  }
}
body.ie-wall {
  overflow: hidden;
}
body.ie-wall footer.main-footer {
  position: fixed;
  top: 0;
  z-index: 100000;
  min-height: 100vh;
  padding: 5em 2em 20em;
}
body.ie-wall footer.main-footer .albatross-story,
body.ie-wall footer.main-footer .left .disclaimer-list,
body.ie-wall footer.main-footer .narrow-wrap .right .footer-social {
  display: none;
}
body.ie-wall footer.main-footer .narrow-wrap {
  max-width: 1180px;
  width: 100%;
}
body.ie-wall footer.main-footer .browser-warning {
  display: block !important;
  color: #fff;
  font-size: 32px;
  line-height: 42px;
  margin: 0 auto 3em;
  max-width: 1180px;
  width: 100%;
}
body.ie-wall footer.main-footer h4 {
  font-size: 42px;
  line-height: 1.11;
}
body.ie-wall footer.main-footer .narrow-wrap .right h4 {
  font-size: 32px;
}
body.ie-wall footer.main-footer .narrow-wrap .right ul li {
  font-size: 18px;
  line-height: 24px;
}
body.ie-wall footer.main-footer .narrow-wrap .left img {
  max-width: 300px;
  margin-top: 64px;
}
@media only screen and (max-width: 767px) {
  .main-footer {
    padding: 5vw 0 15vw;
  }
}
.form {
  padding: 6vh 0;
}